
#head a,#content-table a{
    text-decoration:    none;
    outline:            none;
    transition:         all 400ms linear;
    font-family:        'Oswald';
    font-weight:        500;
    font-size:          calc( 1vw + 1vh );
    padding:            5px 2px 2px 5px;
    text-shadow: 0 0 5px #fffffb;
}
#head a:link,#content-table a:link {
    color:              #222121;
  }
  
/* visited link */
#head a:visited ,#content-table a:visited{
    color:              #222121;
  }
  
#head a:hover,#content-table a:hover{
    color:              rgb(255, 190, 104);
}
#head a:active,#content-table a:active{
    color:              rgb(255, 152, 17);
}

::selection {
    background: rgb(255, 145, 0);
    color: #222121;
    text-shadow: none;
}

::-moz-selection {
    background: rgb(255, 145, 0);
    color: aliceblue;
    text-shadow: none;
}

 #content-table p{
    text-decoration:    none;
    outline:            none;
    padding:            2%;
    transition:         all 400ms linear;
    font-family:        'Oswald';
    font-weight:        400;  
    font-size:          calc( 1vw + 1vh );
}

#content-table p a{
    text-decoration:    underline;
    padding: 0;
}

#content-table{
    position: absolute;  
    left:               0;
    top:                0;
    width:              100%;
    background-color:   rgba(240, 248, 255, 0.377);
    scrollbar-width:    none;
    -ms-overflow-style: none;
    scroll-behavior:    smooth;
}

.content{    
    position:           relative;    
    margin:             0%;
    background:         rgba(180, 180, 180, 0.158);
    width:              100vw;
    height:             100vh;
    padding:            0;
}

#contacts,#market{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}



/*header section*/
#head{
    position:               fixed;
    transition:             all 300ms linear;
	top:                    0px;
	left:                   0px;
    height:                 5vh;
    width:                  100vw;
    display:                flex;
    align-items:            center;
    justify-content:        space-evenly;
	z-index:                50;
    user-select:            none;
    -ms-user-select:        none; 
    -moz-user-select:       none; 
    -webkit-user-select:    none; 
    opacity:                .4;
    background:            linear-gradient(0deg,rgba(255, 242, 0, 0) 90%, rgb(255, 152, 17) 100%);
    }
#head:hover{
    opacity:        .9;
    background:     linear-gradient(0deg,rgba(240, 248, 255, 0) 30%, rgba(255, 152, 17, .5) 90%, rgba(255, 152, 17, 1) 100%);
}

#head div{
    display:                flex;
    align-items:            center;
    justify-content:        center;
    width:                  calc(100vw / 6);
}

#head a{
    font-weight:            300;
    width:                  auto;
}

#head a:hover{
    transform:              scale(0.98);
    font-weight:            380;
}
#head img:hover{
    transition:             all 200ms linear;
    transform:              scale(1.1);
}
#head a:active{
    transform:              scale(1.02);
}

/* aabout and mail form section */
#about{
    /*background-color: rgba(60, 63, 65, 0.377);*/
    background:         rgba(196, 196, 196, 0.644);
    display: flex;
    align-items: center;
    justify-content: center;
}

#about a, #contacts a{
    text-shadow: 0 0 5px #3a3939;
}

#about a:link, #contacts a:link {
    color:              aliceblue;
  }

#about a:visited ,#contacts  a:visited {
    color:              aliceblue;
  }
#about a:hover,#contacts  a:hover{
    color:              rgb(255, 190, 104);
}
#abouta a:active,#contacts  a:active{
    color:              rgb(230, 137, 17);
} 

.aboutback, .contactback{
    width: 100%;
    height: 100%;
    z-index: 0;
    position: absolute;
     
    background: cadetblue;
    background-repeat:  no-repeat;
    background-position: bottom center;
    background-size:    cover;
}

.aboutback{
    clip-path: polygon(0 0, 45% 0%, 57% 40%, 37% 100%, 0 100%);
}

.inabout{
    position: absolute;
    justify-content: center;
    align-items:center ;
    display: flex;
    flex-wrap: wrap;
    flex-direction:row ;
}

#about p, #contacts p{
    min-width: 300px;
    text-shadow: 0 0 5px #3a3939;
    color: aliceblue;
    margin: 2%;
    padding: 2%;
    backdrop-filter: blur(5px);

}
.hexagon {
  
  width: calc(25vh + 25vw);
  height: calc(25vh + 25vw);
  
  background: cadetblue;
  -webkit-clip-path: polygon(25% 5%, 75% 5%, 100% 50%, 75% 95%, 25% 95%, 0% 50%);
  clip-path: polygon(25% 5%, 75% 5%, 100% 50%, 75% 95%, 25% 95%, 0% 50%);
}


/* market section*/
#market{
    background-image: url(../img/01.jpg);
    background-repeat:  no-repeat;
    background-position: center center;
    background-size:    cover; 
}

.inmarket{
    width: 90%;
    padding:2vw;
    justify-content: space-evenly;
    align-content:stretch ;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    backdrop-filter: blur(5px);

}
.sell_item{
    transition:             all 300ms linear;
    min-width: 250px;
    min-height: 250px;
    width: 30vw;
    height: 30vw;
    max-width: 500px;
    max-height: 500px;
    margin:20px;
    overflow: hidden;
    border-radius: 10px;
    background-repeat:  no-repeat;
    background-position: center center;
    background-size:    cover; 
}
.sell_item a{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    backdrop-filter: blur(2px);
}
.sell_item p{
    padding: 0;
    margin: auto;
    text-align: center;
}
.sell_item:hover a{
    backdrop-filter: none;
    background-color: #22222293;
    transform: scale(1.5);
}
.sell_item:hover {
    transform: scale(1.1);
}






#contacts p{
    margin: 2%;
    padding: 2%;
}
.contactback{
    clip-path: polygon(0 0, 80% 0%, 80% 70%, 37% 100%, 0 80%);
}

.incontacts{
    z-index: 1;
    justify-content: center;
    align-items:center ;
    display: flex;
    flex-wrap: wrap;
    flex-direction:row ;
}
    


.inputform{
    width: 100%;
    height: 100%;
    display:                flex;
    align-items:        center;
    justify-items: center;
    flex-direction: column;
    justify-content: center;
}
form .inputform{
    width: 100%;
    height: 100%;
    display:                flex;
    align-items:        center;
    justify-items: center;
    flex-direction: column;
    justify-content: center;    
    transition: all 300ms linear;

}
input, textarea, button .inputform {
    outline: 1px;
    outline-color: rgb(255, 145, 17);
    margin: 1%;
    width: 90%;
    padding: 1vh;
    border-width: 3px;
    border-style: solid;
    border-color: rgb(255, 145, 17);
    transition: all 300ms linear;
    font-family:        'Oswald';
    font-weight:        400;
    font-size:          calc( 0.8vw + 0.8vh );

}

 input:hover, textarea:hover, button:hover .inputform{
    border-color:              rgb(255, 190, 104);
}
 input:focus, textarea:focus, button:focus .inputform{ 
    border-color:              rgb(255, 152, 0);
    border-width: 3px;
    box-shadow: 0 0 5px rgb(255, 152, 0);
}

.bttm{
    z-index: 1;
    background:  #222121;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
}
